/*
Theme Name:     Suave Child
Theme URI:      http://www.commercegurus.com/themes/suave-woocommerce-theme/
Description:    Child theme for Suave
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       suave
Version:        1.0
*/


/* Your css goes here */
.card-layout {
    background: #DD3333;
}
.postid-79611 .quantity{display:none;}
.postid-79683 .quantity{display:none;}
.product_parent_cat_number-plates .quantity{display:none;}
span.jig-filterTag {
    font-size: 14px !important;
    color: #666 !important;
    padding: 10px;
    border: 1px solid #e2e2e2;
    margin: 0 !important;
    margin-left: -1px !important;
}
#jig1-filterTags {
    margin-top: 32px;
    margin-bottom: 33px;
}
[data-filter-slug*="all-items-nofilter"] {
    border-radius: 5px 0px 0px 5px !important;
}
[data-filter-slug*="buses"] {
    border-radius: 0px 5px 5px 0px !important;
}
span.jig-filterTag.jig-filterTagSelected {
    color: #82c0c7 !important;
    background: #f9f9f9 !important;
}

.product_parent_cat_number-plates .quantity.buttons_added {
    display: none;
}
.product_parent_cat_number-plates .yith-wcwl-add-to-wishlist {
    margin-left: 10px;
    position: relative;
    bottom: 6px;
}
@media only screen and (min-width: 320px) and (max-width: 640px)
{
.page-id-70592 .wpb_row.vc_custom_1488211757252 {
    display: none;
}
.page-id-70592 .cg-strip.cg-strip-wrap.fade-in.animate
{
margin-top:13px;
}
}


p#breadcrumbs {
    display: none;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    display: none;
}
.entry-meta {
    display: none;
}
.header-wrapper {
    background-color: black !important;
    background-image: none !important;
}
 
.-link.-readmore {
    display: none !important;
}
.-link.-viewproject {
    position: relative;
    text-align: center;
    margin-left: 25%;
}